.admin-bar .main-header,.admin-bar .hidden-bar-closer,.admin-bar .hidden-bar-wrapper.mCustomScrollbar .mCSB_vertical{
	top:30px;
}
.tp-dottedoverlay.twoxtwo{
	background-image:none !important;
}
.wpb_content_element{
	margin-bottom:0px !important;
}
.project-section .project-item .inner-box .image-box img{
	height:auto;
}
.page-title{
	background-image:url(../images/background/page-title-bg.jpg);
}
.sidebar-page-container .container{
	max-width:1230px;
	width:100%;
}
.pagination{
	margin:0px;
}
.paginate-links span,
.pagination li a,
.pagination li>span{
	position: relative;
    display: inline-block;
    line-height: 20px;
    padding: 7px 5px;
    font-size: 16px;
    text-transform: capitalize;
    min-width: 39px;
    border: 2px solid #ececec;
    color: #57595c;
    font-weight: 400;
    text-align: center;
    border-radius: 50%;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
.pagination>li:first-child>span,
.pagination>li:last-child>span{
	border-radius:50%;
}
.styled-pagination li a.prev,
.styled-pagination li a.next {
    padding: 8px 24px;
    border-radius: 50px;
	font-style:normal;
}
.paginate-links a:hover,
.paginate-links a span:hover,
.pagination li a:hover,
.pagination li span{
	background-color:transparent;
	color: #d09e49;
}
.form-horizontal1 .row{
	margin:0px -10px;
}
.sidebar-page-container .comments-area .comment .comment{
	padding: 25px 0px 5px 136px;
}
.sidebar-page-container .comments-area .comment .comment .author-thumb{
	top:25px;
}
.sidebar-page-container .comments-area .comment .comment-reply a{
	color:#000000;
}

/*--------------------------theme check----------------------------------*/
	#wp-calendar {
		width: 100%;
	}
	#wp-calendar caption {
		text-align: right; 
		color: #333; 
		font-size: 12px; 
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#wp-calendar thead { 
		font-size: 10px;
	}
	#wp-calendar thead th { 
		padding-bottom: 10px;
	}
	#wp-calendar tbody { 
		color: #aaa; 
	}
	#wp-calendar tbody td { 
		background: #f5f5f5; 
		border: 1px solid #fff; 
		text-align: center; 
		padding:8px;
	}
	#wp-calendar tbody td:hover { 
		background: #fff; 
	}
	#wp-calendar tbody .pad { 
		background: none; 
	}
	#wp-calendar tfoot #next { 
		font-size: 10px; 
		text-transform: uppercase; 
		text-align: right;
	}
	#wp-calendar tfoot #prev { 
		font-size: 10px; 
		text-transform: uppercase; 
		padding-top: 10px; 
	}
	
	.sticky .post {background: #efefef; border: 3px solid #fff; }
	.sticky .post .post-content{ background-color:transparent; }
	.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	}
	.gallery-caption {}
	.bypostauthor{}
	.alignright{ 
		text-align:right;
	}
	.alignleft{ 
		text-align:left;
	}
	.aligncenter{ 
		text-align:center;
	}	
	.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*************************************Theme Unit Testing***********************/
.thm-unit-test .sticky .inner-box{
	background:#fafafa;
	padding:15px;
}
.thm-unit-test h1,.thm-unit-test h2,.thm-unit-test h3,.thm-unit-test h4,.thm-unit-test h5,.thm-unit-test h6{
	font-family: "Merriweather Sans",sans-serif;
	margin-bottom:15px;
	font-weight:700;
	color: #333333;
	line-height:1.2em;
}
.thm-unit-test h2{
	margin:25px 0;
}
.thm-unit-test h2+h1+h2{
	margin:0 0 15px 0;
}
.thm-unit-test h1{
	font-size:36px;
}
.thm-unit-test h2{
	font-size:32px;
}
.thm-unit-test h3{
	font-size:28px !important;
}
.thm-unit-test h4,.thm-unit-test .text h4{
	font-size:26px;
}
.thm-unit-test h5{
	font-size:24px;
}
.thm-unit-test h6{
	font-size:20px;
}
.thm-unit-test table{
	margin-bottom:20px;
}
.thm-unit-test table thead tr th{
	border: 1px solid #ddd;
    vertical-align: bottom;
	padding:8px;
}
.thm-unit-test table tbody tr th{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.thm-unit-test table tbody tr td{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
/*.thm-unit-test ul:first-child,.thm-unit-test ol:first-child,
.comment-box .text ul:first-child,.comment-box .text ol:first-child,
.news-outer ul:first-child,.news-outer ol:first-child{
	padding:0px;
}*/
.thm-unit-test .text > ul,.thm-unit-test ol,.thm-unit-test .text > ul li ul,.thm-unit-test .text > ul li ul li ul,
.thm-unit-test > ul,.thm-unit-test > ul li ul,.thm-unit-test > ul li ul li ul{
	padding-left:40px;
}
.thm-unit-test .text > ul li,
.thm-unit-test > ul li{
	list-style-type:disc;
	display:list-item;
}
.thm-unit-test .text > ul li ul li,
.thm-unit-test > ul li ul li{
	list-style-type:circle;
}
.thm-unit-test .text > ul li ul li ul li,
.thm-unit-test > ul li ul li ul li{
	list-style-type:square;
}
.thm-unit-test ol li{
	list-style-type:decimal;
	display:list-item;
}
.thm-unit-test ol li ol li{
	list-style-type:lower-alpha;
}
.thm-unit-test ol li ol li ol li{
	list-style-type:upper-roman;
}
.thm-unit-test p img,.thm-unit-test figure img,.thm-unit-test img{
	max-width:100%;
	display:block;
	height:auto;
}
figure{
	max-width:100%;
	display:block;
}
.comment-content .text ul.children li{
	list-style-type:none !important;
}
/****************Custom Widget*********************/
.widget_categories ul,
.widget_archive ul{
	position:relative;
}
.widget_categories ul li,
.widget_archive ul li {
    border-bottom: 1px solid #f0f0f0;
    line-height: 24px;
    position: relative;
}
.widget_categories ul li a,
.widget_archive ul li a{
	position:relative;
	display:inline-block;
	color:#777777;
	font-size:16px;
	font-weight:400;
	line-height:24px;
	padding:14px 0px 14px 20px;
	transition:all 500ms ease;
}
.widget_categories ul li:first-child a,
.widget_archive ul li:first-child a{
	padding-top:0px;
}
.widget_categories ul li:last-child,
.widget_archive ul li:last-child{
	border-bottom:none;	
}
.widget_categories ul li a:before,
.widget_archive ul li a:before {
    content: "\f111";
    font-family: 'FontAwesome';
    font-size:8px;
    left: 0;
	width:20px;
    line-height: 24px;
    position: absolute;
	color:#d09e49;
}
.widget_categories ul li:first-child a,
.widget_archive ul li:first-child a {
    padding-top: 0;
}
.widget_categories ul li a:hover,
.widget_archive ul li a:hover{
	color:#d09e49;	
}
.widget_nav_menu ul li a{
	color: #b3b3b3;
}
.widget_nav_menu ul li a:hover {
    color: #d09e49;
}
.widget_recent_comments ul li{
	
}
.widget select{
	width:100%;
	display:block;
	border:1px solid #ededed;
	padding:10px 0;
}
.textwidget img {
    height: auto;
    max-width: 100%;
}
.widget ul{
	padding-bottom:0px;
}
.widget ul li ul li{
	margin-bottom:0px;
	margin-top:10px;
}
.lower-content .share-box ul{
	padding-left:0px !important;
}
.lower-content .share-box ul li{
	list-style-type:none !important;
	display:inline-block !important;
}
.lower-content .share-box ul li img{
	display:inline-block !important;
}
.post-password-form input[type="password"]{
	border:1px solid #d09e49;
	padding:5px 10px;
}
.post-password-form input[type="submit"]{
	background:#d09e49;
	color:#fff;
	padding:6px 15px; 
	
}
.side-menu .navigation .expander i.icon{
	display: inline-block;
    height: auto;
    margin-left: 0px;
    vertical-align: text-top;
    width: auto;
	line-height:1.42857;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*********************Custom Footer widget Styling************************/
.footer-widget h3{
	margin-bottom:30px;
}
.footer-widget.widget_recent_comments ul li{
	padding: 0;
}
.footer-widget ul li a{
	padding:0px 0 10px;
}
.footer-widget ul li a,.footer-widget ul li,.footer-widget .textwidget p{
	color:#ffffff;
}
.footer-widget a{
	color:#fafafa;
}
.footer-widget select{
	width:100%;
	padding:6px;
	color:#222;
}
.footer-widget #wp-calendar caption{
	padding:0px;
	margin:0px 0 15px;
	font-size:14px;
	color:#ffffff;
}
.footer-widget #wp-calendar thead th{
	border:1px solid #fafafa;
	border-bottom:none;
	text-align:center;
	padding:0px;
	line-height:30px;
	color:#ffffff;
}
.footer-widget #wp-calendar tbody .pad{
	background:#fafafa;
}
.footer-widget .tagcloud a{
	color:#ffffff;
}
.footer-widget .search-box .form-group{
	position:relative;
	margin:0px;	
}

.footer-widget .search-box .form-group input[type="search"]{
	position:relative;
	line-height:24px;
	padding:10px 40px 10px 20px;
	border:1px solid #e0e0e0;
	background:#ffffff;
	color:#1c1c1c;
	display:block;
	font-size:13px;
	width:100%;
	height:48px;
	border-radius:3px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.footer-widget .search-box .form-group input:focus{
	border-color:#f44122;	
}

.footer-widget .search-box .form-group button{
	position:absolute;
	right:0px;
	top:0px;
	height:48px;
	width:48px;
	line-height:48px;
	text-align:center;
	display:block;
	font-size:15px;
	color:#1c1c1c;
	background:none;
	font-weight:normal;
}

.footer-widget .search-box .form-group button:hover{
	color:#f44122;
}
.footer-widget.widget_categories ul li a::before, .footer-widget.widget_archive ul li a::before{
	display:none;
}
.footer-widget.widget_categories ul li, .footer-widget.widget_archive ul li{
	border:none;
}
.sidebar-page-container .comments-area .bre-comment-item .bre-comment-item{
	margin-left:60px;
}
.bre-comment-item .default-form h2{
	margin:0px;
}